D:/ssd/server/Colibri_App/Colibri-App/build/Desktop_Qt_6_9_3_MSVC2022_64bit/CMakeFiles/Colibri-App.dir
D:/ssd/server/Colibri_App/Colibri-App/build/Desktop_Qt_6_9_3_MSVC2022_64bit/CMakeFiles/Colibri-App_qmlimportscan.dir
D:/ssd/server/Colibri_App/Colibri-App/build/Desktop_Qt_6_9_3_MSVC2022_64bit/CMakeFiles/edit_cache.dir
D:/ssd/server/Colibri_App/Colibri-App/build/Desktop_Qt_6_9_3_MSVC2022_64bit/CMakeFiles/rebuild_cache.dir
D:/ssd/server/Colibri_App/Colibri-App/build/Desktop_Qt_6_9_3_MSVC2022_64bit/CMakeFiles/list_install_components.dir
D:/ssd/server/Colibri_App/Colibri-App/build/Desktop_Qt_6_9_3_MSVC2022_64bit/CMakeFiles/install.dir
D:/ssd/server/Colibri_App/Colibri-App/build/Desktop_Qt_6_9_3_MSVC2022_64bit/CMakeFiles/install/local.dir
D:/ssd/server/Colibri_App/Colibri-App/build/Desktop_Qt_6_9_3_MSVC2022_64bit/CMakeFiles/Colibri-App_autogen_timestamp_deps.dir
D:/ssd/server/Colibri_App/Colibri-App/build/Desktop_Qt_6_9_3_MSVC2022_64bit/CMakeFiles/Colibri-App_autogen.dir
